Subject: Re: beta-Versions

From: [email-masked] (Stan Barber)
Date: 14 Feb 1997 08:58:07 GMT

In article <[email-masked]> Andy Ellsworth <[email-masked]> writes:
>To my knowledge, there are currently no checksums available, although I'm
>certainly not the official word. We mirror the betas on wuarchive, though,
>so I'd be more than happy to generate the same types of checksums that we
>used for the original, if anyone's interested.  (Stan?)

No, there are no checksums on the beta versions. I will put one out on the
release version.
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.